/*****   

PURPLE : 		#330066 rgb(44,0,96)
LIGHT GREEN:	#339900 rgb(81,161,33)
DARK GREEN:		#009966 rgb(0,128,78)
DARK RED:		#990000 rgb(164,0,29)
SAGE GREEN:		#999900 rgb(152,167,5)
SLATE BLUE:		#003399 rgb(9,72,145)
DARK GREY:		#999999 rgb(226,214,207)
BURNT RED:		#993300 rgb(158,49,0)
MOSS GREEN:		#996600 rgb(145,119,0)
WHEAT:			#CCCC99 rgb(227,227,166)
LIGHT GRAY:		#CCCCCC rgb(167,158,153)

DARK GREEN 1:	#0E5A00 rgb(14,90,0)

SAND GREEN:		#E1E6CE rgb(225,203,206)


*****/

body              { background-color:#fff; color:#333; font-family:arial, sans-serif; font-size:12px; font-weight: normal; position:relative; }

.global           { width:1025px;margin:0 auto; }
.clearfix:before, 
.clearfix:after   { content: "020"; display: block; height: 0; overflow: hidden; }
.clearfix:after   { clear: both; }
.clearfix         { zoom: 1; }

#hidden            { display: none }

#header           { } 
#headerLine1      { height: 100px; background-color: #339900; display: block; }
#headerLine2      { height: 20px;  background-color: #40BF00; display: block; }

#pageBodyContainer  { margin: 0 auto; width: 774px; background: #FFFFFF; float: left; min-height: 1000px; border-right:solid 1px #996600;}
#pageBodyShowcase   { margin-top: 0px; margin-left: 10px; margin-right: 10px; margin-bottom: 20px;}
#pageBodySideBar    { margin: 0 auto; width: 250px; background: #FFFFFF; float: left; min-height: 1000px; }

#sidebarWelcome     { background: #FFFFFF; font-family:arial, sans-serif; font-size:15px; color: #444; text-align: justify; 
                      padding-left: 10px; padding-right: 5px; padding-top: 15px;}
                      
#showcaseHeader     { height: 30px; margin-top: 15px; margin-left: 10px; margin-right: 10px;  background-color: #fff; display: block;}
	                  
#productSelector    { width: 435px; font-family:arial, sans-serif; font-size:12px; font-weight: 700; color: #939494; float: left; 
                      padding-top: 5px; padding-left: 0px; }       
                                                                             
#shoppingCart       { width: 200px; float: left; margin-top: 5px; display: block;}
#shoppingCart a:link{ text-decoration: none; }    
.shoppingCart-popup { position: relative; background: #FFF; padding: 40px; height:auto; max-width: 820px; margin: 20px auto; }

#shoppingCartTitle  { margin-bottom: 30px; display: block}

#ShoppingBasketTitle   {width:715px; float:left; font-family:arial, sans-serif; font-size:14px; font-weight: 700; color: #444; line-height: 18px; padding: 10px;}
#ShoppingBasketCheckout{width: 80px; float: left; margin-top: 11px;}
#ShoppingBasketCheckout a:link { text-decoration: none } 

.simpleCart_items    table { border: 1px solid #e3e6e4;}
.simpleCart_items    th    { border: 1px solid #fff; background-color: #e3e6e4; color: #939494; font-family:arial, sans-serif; font-size: 13px;
                             line-height: 18px; font-weight: 700; padding: 5px;}
.simpleCart_items    td    { border: 1px solid #fff; font-family:arial, sans-serif; font-size:13px; font-weight: 700; color: #444; line-height: 18px; 
                             padding-left: 5px; padding-right: 5px; padding-top: 2px; padding-bottom: 2px;}

.simpleCart_items .item-code    {width:80px;}
.simpleCart_items .item-name    {width:400px;}
.simpleCart_items .item-price   {width:70px; text-align: right;}
.simpleCart_items .item-quantity{width:30px; text-align: right;}
.simpleCart_items .item-total   {width:100px; text-align: right;}
.simpleCart_items .item-remove  {width:70px;}

.simpleCart_items .simpleCart_remove   { text-decoration: none; width: 80px; padding: 4px 10px; background-color: #e3e6e4; border: 0; -webkit-border-radius: 30px;
                                         -moz-border-radius: 30px; border-radius: 30px; font-family:arial, sans-serif; font-size: 12px; line-height: 18px;
                                         font-weight: 700; color: #939494; text-align: center; cursor: pointer;
                                         -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                                         -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                                         -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                                         -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                                         transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out; }
.simpleCart_items .simpleCart_remove:hover    { background-color: indianRed; color: white; }
.simpleCart_items .simpleCart_remove:active   { background-color: #0d629c; }
.simpleCart_items th.item-remove {background-color: #fff;}

.simpleCart_total      {font-family:arial, sans-serif; font-size:14px; font-weight: bold; color: #339900; padding-left: 5px; padding-right: 5px;}
                      
                      

#emptyCart             { width: 108px; float: left; margin-top: 6px; display: block;}
#emptyCart a:link      { text-decoration: none }    
#checkoutButton        { width: 108px; float: left; margin-top: 5px;}   
#checkoutButton a:link { text-decoration: none }    

#displayBoxContainer{ width: 100%; margin-top: 0px;}
#displayBoxS        { float: left; width: 235px; height: 235px;  margin: 5px; background-color: #fff; border: 3px solid #f3f3f3; display: block}
#displayBoxS:hover  { border: 3px solid #e4e4e4; }
#displayBoxSphoto   { width: 225px; margin-left: 5px; margin-right: 5px; margin-top: 5px; background-color: #fff; display: block}
#displayBoxSdescr   { width: 225px; margin-left: 5px; margin-right: 5px; margin-top: 6px; background-color: #fff; border-top: 1px solid #f3f3f3;
	                  height: 30px; font-family:arial, sans-serif; font-size:14px; font-weight: bold; color: #444;padding-top: 6px;}
	                  
#displayBoxSprice   { float:left; width: 225px; margin-left: 5px; margin-right: 5px; margin-top: 6px; background-color: #fff; display:block;}
#displayBoxSpriceEur{ float:left; font-family:arial, sans-serif; font-size:14px; font-weight: bold; color: #339900; }
#displayBoxSpriceNot{ float:left; font-family:arial, sans-serif; padding-left: 3px; padding-top: 0px; font-size:10px; font-weight: normal; color: #444; }

#displayBoxSbuttwrap{ float: left; width: 225px; height: 30px; margin-left: 5px; margin-right: 5px; margin-top: 6px; background-color: #fff; display: block;}
#displayBoxSprodinfo{ float: left; width: 94px; background-color: #fff; display: block; padding-top: 4px;}

#BoxButton	        { float: left; }  
#BoxButton a:link   { text-decoration: none }   
 
.BoxButton          { min-width: 108px;
                      padding: 4px 10px;
                      background-color: #e3e6e4;
                      border: 0;
                      -webkit-border-radius: 30px;
                      -moz-border-radius: 30px;
                      border-radius: 30px;
                      font-family:arial, sans-serif;
                      font-size: 12px;
                      line-height: 18px;
                      font-weight: 700;
                      color: #939494;
                      text-align: center;
                      cursor: pointer;
                      -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.BoxButton:hover    { background-color: indianRed; color: white; }
.BoxButton:active   { background-color: #0d629c; }


.BoxLabel          {  width: 208px;
                      padding: 4px 0px;
                      background-color: #fff;
                      border: 0;
                      font-family:arial, sans-serif;
                      font-size: 12px;
                      line-height: 18px;
                      font-weight: 700;
                      color: #939494;
                      text-align: left;
                      text-decoration: none;
                      cursor: pointer;
                      -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.BoxLabel:hover    { color: indianRed;}
.BoxLabel:active   { background-color: #fff; }

.productCategory   {  padding: 4px 0px;
                      background-color: #fff;
                      border: 0;
                      font-family:arial, sans-serif;
                      font-size: 12px;
                      line-height: 18px;
                      font-weight: 700;
                      color: #939494;
                      text-align: left;
                      text-decoration: none;
                      cursor: pointer;
                      -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.productCategory:hover    { color: indianRed;}
.productCategory:active   { background-color: #fff; }

.productCategoryOn   {padding: 4px 0px;
                      background-color: #fff;
                      border: 0;
                      font-family:arial, sans-serif;
                      font-size: 12px;
                      line-height: 18px;
                      font-weight: 700;
                      color: indianRed;
                      text-align: left;
                      text-decoration: none;
                      cursor: pointer;
                      -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      -o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
                      transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
}
.productCategoryOn:hover    { color: indianRed;}
.productCategoryOn:active   { background-color: #fff; }

.white-popup-block { background:#FFF; padding:30px 30px;text-align:left;max-width:934px;margin:40px auto;position:relative}
#productInfoContain{ width: 884px; height: 490px; background-color: #fff; margin: 0px auto; }
#productInfoPhoto  { width: 500px; height: 386px; padding-top: 100px; border: 2px solid #f3f3f3; background-color: #fff; float: left; }
#productInfoLeft   { width: 365px; height: 490px; background-color: #fff; margin-left: 10px; margin-right: 5px; float: left; } 
#productInfoName   { width: 365px; font-family:arial, sans-serif; font-size:20px; font-weight: bold; color: #444; margin-top: 10px; line-height: 1.2em; }
#productInfoDesc   { width: 365px; font-family:arial, sans-serif; font-size:14px; font-weight: normal; color: #444; margin-top: 10px; }
#productInfoPrice  { width: 365px; font-family:arial, sans-serif; font-size:20px; font-weight: bold; color: #339900; margin-top: 40px; margin-bottom: 10px; }
#productInfoNotice { width: 365px; font-family:arial, sans-serif; font-size:14px; font-weight: normal; color: #444; margin-top: 5px; }
#productBuyNow     { width: 365px; margin-top: 30px; float:left;}
